#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: dns
version: 2.0.10
id: dns-2.0.10-3tfcvoBuzPz1PYz2i5ntCO
key: dns-2.0.10-3tfcvoBuzPz1PYz2i5ntCO
license: BSD3
maintainer: Kazu Yamamoto <kazu@iij.ad.jp>
synopsis: DNS library in Haskell
description:
    A thread-safe DNS library for both clients and servers written
    in pure Haskell.
category: Network
author: Kazu Yamamoto <kazu@iij.ad.jp>
exposed: True
exposed-modules:
    Network.DNS Network.DNS.Lookup Network.DNS.Resolver
    Network.DNS.Utils Network.DNS.Types Network.DNS.Encode
    Network.DNS.Decode
hidden-modules: Network.DNS.Internal Network.DNS.StateBinary
abi: a3eed2370f361dbca47e939be2e5b80d
trusted: False
import-dirs: /usr/lib/ghc-8.0.1/site-local/dns-2.0.10
library-dirs: /usr/lib/ghc-8.0.1/site-local/dns-2.0.10
data-dir: /usr/share/arm-linux-ghc-8.0.1/dns-2.0.10
hs-libraries: HSdns-2.0.10-3tfcvoBuzPz1PYz2i5ntCO
depends:
    attoparsec-0.13.1.0-6gEFbI8p8A3LThVdJgpVvH base-4.9.0.0
    binary-0.8.3.0 bytestring-0.10.8.1
    conduit-1.2.9-FSMMZIzF7gQEWXyv5oTHal
    conduit-extra-1.1.15-78qe38B2RDSInfoQ5hOgKH containers-0.5.7.1
    iproute-1.7.1-9hsGfRvggCmFA0ueZi5Sd9
    mtl-2.2.1-6qsR1PHUy5lL47Hpoa4jCM
    network-2.6.3.1-G4Up1CPKbp7DeFsnywOnGG
    random-1.1-54KmMHXjttlERYcr1mvsAe
    resourcet-1.1.9-J17FkGhZ2yV57Ehh8hruPC
    safe-0.3.13-Fz8SHW48R8E7ldyMo2658O
haddock-interfaces: /usr/share/doc/haskell-dns/html/dns.haddock
haddock-html: /usr/share/doc/haskell-dns/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
